.tx-bauflaechen table.bfdetail {
    width: 100%;
    border-collapse: collapse;
}

.tx-bauflaechen table.bfdetail td {
    padding: 5px;
    border-bottom: 1px solid #dadada;
}

.tx-bauflaechen table.bfdetail td p {
    margin: 0;
    background-color: transparent;
}

.tx-bauflaechen table.bf-filter td.rgt {
    text-align: right;
    white-space: nowrap;
    padding-right: 0.5em;
}

.tx-bauflaechen p.linkback {
    margin: 20px 0 0 0;
    padding: 0;
}

.tx-bauflaechen span.caption {
    color: #666;
    font-size: 0.95em;
    padding-left: 5px;
}

.tx-bauflaechen sup, 
.tx-bauflaechen sub {
    line-height: 1em;
}

.tx-bauflaechen table.bf-filter {
    margin: 0;
    padding: 0;
    width: 100%;
    text-align: left;
    border-collapse: collapse;
}

.tx-bauflaechen table.bf-filter th {
    font-weight: bold;
    padding: 5px 8px; 
    background: #dbdbdb url(/typo3conf/ext/bauflaechen/Resources/Public/Images/gradhead.png) repeat-x;
    border-top: 1px solid #ababab;
    border-bottom: 1px solid #fff;
    color: #333;
}

.tx-bauflaechen table.bf-filter td {
    padding: 3px 8px; 
    border-bottom: 1px solid #dadada;
    color: #333;
    border-top: 1px solid #fff;
    background: #f3f3f3 url(/typo3conf/ext/bauflaechen/Resources/Public/Images/gradback.png) repeat-x;
}

.tx-bauflaechen table.bf-filter tr.even td {
    background-color: #fafafa;
    background-image: url(/typo3conf/ext/bauflaechen/Resources/Public/Images/gradback-even.png);
}

.tx-bauflaechen table.bf-filter a {
    background-color: transparent;
    color: #333;
    margin: 0;
    padding: 0;
    background-image: none;
    text-decoration: none;
}

.tx-bauflaechen table.bf-filter a span.content {
    display: block;
    padding: 3px 0 2px 15px;
    color: #1A6DAD;
    background-color: transparent;
}

.tx-bauflaechen table.bf-filter a span.content strong {
    color: #3a77a6;
    background-color: transparent;
}

/* V3 */

.tx-bauflaechen dl.bf {
    margin: 0;
    padding: 20px 0 0;
    font-weight: normal;
    color: #333;
    background-color: transparent;
}

.tx-bauflaechen dl.bf a {
    background-color: transparent;
    color: #333;
    margin: 0;
    padding: 0;
    background-image: none;
    text-decoration: none;
}

.tx-bauflaechen dl.bf .more a {
    text-decoration: underline;
}

.tx-bauflaechen dl.bf dt {
    display: block;
    position: relative;
    margin: 0;
    padding: 3px 0.5em;
    color: #1A6DAD;
    background: #f3f3f3 url(/typo3conf/ext/bauflaechen/Resources/Public/Images/gradback.png) repeat-x;
    border-top: 1px solid #dadada;
}

.tx-bauflaechen dl.bf dt span.pr {
    position: absolute;
    right: 220px;
}

.tx-bauflaechen dl.bf dt span.qm,
.tx-bauflaechen dl.bf dt span.pr span {
    padding-left: 0.5em;
    font-weight: bold;
    color: #555;
    background-color: transparent;
}

.tx-bauflaechen dl.bf dd {
    display: block;
    position: relative;
    margin: 0;
    padding: 0.5em 0 3em 1.5em;
    color: #1A6DAD;
    background-color: transparent;
}

.tx-bauflaechen dl.bf a {
    color: #333;
    background-color: transparent;
}

.tx-bauflaechen dl.bf dd a {
    color: #1A6DAD;
    background-color: transparent;
}

.tx-bauflaechen dl.bf a strong {
    color: #3a77a6;
    background-color: transparent;
}

.tx-bauflaechen dl.bf dt:hover {
    background: #e6e6e6 url(/typo3conf/ext/bauflaechen/Resources/Public/Images/gradhover.png) repeat-x;
    color: #339;
}

.tx-bauflaechen dl.bf dd span.pr {
    font-weight: bold;
    color: #555;
    background-color: transparent;
}

.tx-bauflaechen dd ul.thumb {
    position: absolute;
    width: 340px;
    right: 0;
    top: 10px;
    list-style: none;
    list-style-image: none;
    margin: 0;
    padding: 0;
}

.tx-bauflaechen ul.thumb-detail {
    width: 210px;
    list-style: none;
    list-style-image: none;
    margin: 0 0 0 10px;
    padding: 0;
}

.tx-bauflaechen ul.thumb-detail {
    top: 5em;
}

.tx-bauflaechen ul.thumb-detail li,
.tx-bauflaechen ul.thumb li {
    float: left;
    list-style: none;
    list-style-image: none;
    margin: 0 0 0 10px;
    padding: 0;
}

.tx-bauflaechen ul.thumb-detail li {
    margin-bottom: 1em;
}

.tx-bauflaechen ul.thumb-detail li a,
.tx-bauflaechen ul.thumb li a {
    display: block;
    float: left;
}

.tx-bauflaechen dl.bf p.more {
    margin: 0;
    padding: 0;
}

.tx-bauflaechen dl.bf p.last {
    margin: 0;
    padding: 0;
    background: url(/typo3conf/ext/bauflaechen/Resources/Public/Images/bg_link-more.png) 0 100% no-repeat;
}

/* detail */

.tx-bauflaechen dl.bfdetail a {
    display: block;
    float: left;
    width: 46px;
    height: 34px;
    margin-left: 4px;
}

.tx-bauflaechen table.bfdetail td.col1 {
    width: 30%;
}

.tx-bauflaechen table.bfdetail td.col2 {
    width: 40%;
}

.tx-bauflaechen table.bfdetail td.col3 {
    width: 30%;
}

.tx-bauflaechen table.bfdetail td span.icon {
    display: block;
    float: left;
    margin-right: 5px;
}

.tx-bauflaechen table.bfdetail .pdflink {
    margin-bottom: 2px;
}

/* */

.tx-bauflaechen table select {
    min-width: 200px;
}

.tx-bauflaechen table label {
    margin-right: 5px;
}

/*
        Kontaktformular
*/

form#FormObjektAnfrage {
    margin: 30px 0;
    padding: 0;
}

form#FormObjektAnfrage fieldset {
    color: #333;
    background: #f3f3f3 url(/typo3conf/ext/bauflaechen/Resources/Public/Images/gradback.png) repeat-x;
    border: 0px none;
    margin: 10px 0;
    position: relative;
    display: block;
    padding: 0px 30px 10px;
}

form#FormObjektAnfrage fieldset legend {
    font-family: Verdana,Arial,Helvetica,sans-serif;
    background-color: #53ad60;
    color: #fff;
    font-weight: bold;
    font-variant: small-caps;
    padding: 2px 5px;
    margin: 0 0 10px 0px;
    position: relative;
    top: -12px;
}

form#FormObjektAnfrage .form-label {
    display: block;
    float: left;
    width: 15%;
    text-align: right;
    margin: 6px 10px 0px 0px;
}

form#FormObjektAnfrage .form-field {
    display: block;
    float: left;
    width: 75%;
    margin: 2px;
    padding: 2px;
    font-family: Arial, Helvetica, sans-serif;
}

form#FormObjektAnfrage .form-field input,
form#FormObjektAnfrage .form-field textarea {
    width: 100%;
}

fieldset p {
    margin: 0.5em 0 1em 0;
    background-color: transparent;
    line-height: 1.4;
}

.tx-bauflaechen fieldset p.info {
    margin-bottom: 10px;
    padding-bottom: 10px;
    border-bottom: 1px solid #cacaca;
    line-height: 1.5;
}

form#FormObjektAnfrage fieldset textarea {
    resize: vertical;
    -moz-resize: vertical;
}

form#FormObjektAnfrage p {
    color: #333;
    background-color: transparent;
}

.tx-bauflaechen p.mailform-sent {
    margin: 0 0 20px 0;
    padding: 20px;
    color: #333;
    background-color: transparent;
    border: 4px solid #53AD60;
    font-weight: bold;	
}

div.row-filter-fl {
    float: left;
}

div.row-filter-mg {
    float: left;
}

div.row-filter-fl input {
    float: left;
}

div.row-filter-mg input {
    float: left;
}

.tx-bauflaechen div.row-filter-fl label {
    float: left;
    display: block;
    min-width: 11em;
    text-align: right;
    margin-right: 3em;
}

.tx-bauflaechen div.row-filter-mg label {
    float: left;
    display: block;
    min-width: 11em;
    text-align: right;
    margin-right: 3em;
}

form#FormObjektAnfrage .button,
input#filter-submit {
    -moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
    -webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
    box-shadow:inset 0px 1px 0px 0px #ffffff;
    background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ededed), color-stop(1, #dfdfdf) );
    background:-moz-linear-gradient( center top, #ededed 5%, #dfdfdf 100% );
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#dfdfdf');
    background-color:#ededed;
    -moz-border-radius:3px;
    -webkit-border-radius:3px;
    border-radius:3px;
    border:1px solid #a89ea8;
    display:inline-block;
    color:#050205;
    font-family:arial;
    font-weight:bold;
    padding:2px 20px;
    text-decoration:none;
    text-shadow:1px 1px 0px #ffffff;
    margin-left: 10px;
}
form#FormObjektAnfrage .button {
    margin-left: 0;
}
form#FormObjektAnfrage .button:hover,
input#filter-submit:hover {
    background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #dfdfdf), color-stop(1, #ededed) );
    background:-moz-linear-gradient( center top, #dfdfdf 5%, #ededed 100% );
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#dfdfdf', endColorstr='#ededed');
    background-color:#dfdfdf;
}
form#FormObjektAnfrage .button:active,
input#filter-submit:active {
    position:relative;
    top:1px;
}
/* This imageless css button was generated by CSSButtonGenerator.com */

.tx-bauflaechen table td .thumb a {
    background-image: none;
}

section.maincontent .tx-bauflaechen td a {
	color: #004f9f;
	transition: background-color linear 200ms;
	text-decoration: none;
	text-underline-position: under;
}

section.maincontent .tx-bauflaechen td :not(li) a:focus, 
section.maincontent .tx-bauflaechen td :not(li) a:hover {
	color: #004f9f;
	background-color: rgba(0,79,159,0.1);
	text-decoration: none;
	border-bottom: 3px solid #004f9f;
	margin-bottom: -3px;
}